import React from 'react'
import { Outlet, Link } from 'react-router-dom'

export default function Layout() {
  return (
    <div className='container'>
      <header>
        <ul className='nav'>
          <li className='nav-link'>
            <Link to="/">Home</Link>
          </li>
          <li className='nav-link'>
            <Link to="/about">About</Link>
          </li>
          <li className='nav-link'>
            <Link to="/gallery">Gallery</Link>
          </li>
        </ul>
      </header>
      <Outlet />
    </div>
  )
}
